[XML-SIG] Extension modules in PyXML CVS

Fred L. Drake, Jr. fdrake@beopen.com
Tue, 20 Jun 2000 16:20:29 -0400 (EDT)

Andrew M. Kuchling writes:
 > Since 1.6 is still in alpha, yes, 1.5.2 should still be supported,
 > though I've been negligent in actually testing that.  Once 1.6b1 is
 > released, then I would make a final 1.5.2-compatible tarball, and then
 > start simplifying the CVS tree by using 1.6's new features.

  Go ahead and cut the package; as soon as SRE passes test_re, we're
beta.  See Tim's note to python-dev.


Fred L. Drake, Jr.  <fdrake at beopen.com>
BeOpen PythonLabs Team Member